
/*BEGIN w_1595939495457*/
#builder-sections [idd='w_1595939495457'] {background-color:var(--cor6) !important; }
/*END w_1595939495457*/
/*BEGIN w_1595939467325*/
#builder-sections [idd='w_1595939467325'] {background-color:rgb(249, 249, 249) !important; }
/*END w_1595939467325*/
/*BEGIN textv2_1654770951173*/
#builder-sections #textv2_1654770951173 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654770951173 .omw-sentence {padding:0px;}
/*END textv2_1654770951173*/
/*BEGIN w_1654771246433*/
#builder-sections [idd='w_1654771246433'] {background-color:var(--cor6) !important; }
/*END w_1654771246433*/
/*BEGIN w_1654770959912*/
#builder-sections [idd='w_1654770959912'] {background-color:var(--cor5) !important; }
/*END w_1654770959912*/
/*BEGIN text_1531137125494*/
#builder-sections #text_1531137125494 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1531137125494 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1531137125494 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1531137125494 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1531137125494 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1531137125494 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1531137125494*/
/*BEGIN w_1654771384845*/
#builder-sections [idd='w_1654771384845'] {background-color:var(--cor5) !important; }
/*END w_1654771384845*/
/*BEGIN w_1595939503179*/
#builder-sections [idd='w_1595939503179'] {background-color:var(--cor6) !important; }
/*END w_1595939503179*/
/*BEGIN text_1529935994363*/
#builder-sections #text_1529935994363 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529935994363*/
/*BEGIN w_1654782308999*/
#builder-sections [idd='w_1654782308999'] {background-color:rgb(233, 246, 255) !important; }
/*END w_1654782308999*/
/*BEGIN textv2_1654782432698*/
#builder-sections #textv2_1654782432698 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782432698 .omw-sentence {padding:0px;}
/*END textv2_1654782432698*/
/*BEGIN w_1654782529142*/
#builder-sections [idd='w_1654782529142'] {background-color:var(--cor6) !important; }
/*END w_1654782529142*/
/*BEGIN w_1654783498822*/
#builder-sections [idd='w_1654783498822'] {background-color:var(--cor6) !important; }
/*END w_1654783498822*/
/*BEGIN w_1654782630813*/
#builder-sections [idd='w_1654782630813'] {background-color:var(--cor6) !important; }
/*END w_1654782630813*/
/*BEGIN textv2_1654782514098*/
#builder-sections #textv2_1654782514098 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654782514098 .omw-sentence {padding:0px;}
/*END textv2_1654782514098*/
/*BEGIN textv2_1654783649835*/
#builder-sections #textv2_1654783649835 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783649835 .omw-sentence {padding:0px;}
/*END textv2_1654783649835*/
/*BEGIN textv2_1654783713027*/
#builder-sections #textv2_1654783713027 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783713027 .omw-sentence {padding:0px;}
/*END textv2_1654783713027*/
/*BEGIN w_1654783668409*/
#builder-sections [idd='w_1654783668409'] {background-color:var(--cor6) !important; }
/*END w_1654783668409*/
/*BEGIN w_1654783778737*/
#builder-sections [idd='w_1654783778737'] {background-color:var(--cor6) !important; }
/*END w_1654783778737*/
/*BEGIN w_1654770944795*/
#builder-sections [idd='w_1654770944795'] {background-color:var(--cor5) !important; }
/*END w_1654770944795*/
/*BEGIN image_1654771865266*/
#builder-sections #image_1654771865266 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1654771865266*/
/*BEGIN w_1654771901871*/
#builder-sections [idd='w_1654771901871'] {background-color:var(--cor5) !important; }
/*END w_1654771901871*/
/*BEGIN textv2_1654783759618*/
#builder-sections #textv2_1654783759618 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1654783759618 .omw-sentence {padding:0px;}
/*END textv2_1654783759618*/

/*BEGIN form_1654770367953*/
#form_1654770367953 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#form_1654770367953 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#form_1654770367953 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#form_1654770367953 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#form_1654770367953 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#form_1654770367953 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#form_1654770367953 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor3); font-size:14px !important;}

/*END form_1654770367953*/
